The SLA Secondary / ALC Ledger Historic Upgrade Request Fails for Assets (Doc ID 1294121.1)

Last updated on JUNE 16, 2017

Applies to:

Oracle Assets - Version 12.1.3 and later
Information in this document applies to any platform.
Concurrent Request Sla Secondary/ALC Ledger Historic Upgrade




Symptoms

When attempting to upgrade an existing asset book to a new reporting currency in R12, the following error occurs when running the concurrent request "SLA Secondary/ALC Ledger Historic Upgrade":

Mandatory Parameters P_APPLICATION_ID for the concurrent Request "SLA Secondary/ALC Ledger Historic Upgrade" using value set "XLA_UPG_SUBLEDGERS" does not exist

Changes

Other modules implemented the concurrent request SLA Secondary/ALC Ledger Historic Upgrade to upgrade historical data to new reporting currencies, but Assets has not done so.  This program will not work for Assets.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms